header , footer{
background: #00a5b0 !important;
}
.widget-content-inner a{
color: #1698a6;
}
@media only screen and (max-width: 320px) {
.wrap-sw-over {
    padding-left: 0px !important;
    margin-left: 0px !important;
}
}

@media only screen and (min-width: 767px) {
.floatSocialIcons .supportLink
{
    position: fixed;
    right: 15px;
}
}

        .floatSocialIcons a{
                transition: all 0.3 ease
            }

        .floatSocialIcons a:hover {
            transform: scale(1.2) rotate(8deg)
        }
        @media only screen and (max-width: 767px) {
            
            #wrapper{
                overflow-x: hidden;
            }
            .wg-quantity input{
                width: 40px;
            }
            .tf-sticky-btn-atc .container{
                padding: 0
            }
            .tf-btn:not(.btn-xl, .btn-md, .btn-line, .style-2, .style-3) {
                padding: 0px;
                font-size: 11px !important;
            }
        .hover-sw-nav{
            overflow: hidden;
            }
            .tf-sticky-btn-atc {
                bottom: 0;
            }
            .wg-quantity {
                width: 100px;
            }
            .wg-quantity input {
                width: 40px;
            }
        }